

* { margin:0; padding:0; }
body { height:auto; }
img { border:none; }

#supersized-loader { position:absolute; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}

#supersized {  display:block; position:absolute; overflow:hidden; z-index:-999; height:550px; width:655px; margin: -970px 0 0 0;/*left:16%;*/ background:#f2eadf;}
#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none;margin: 35px auto 0 auto; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/

#supersized li { display:block; list-style:none; z-index:-30; position:absolute; overflow:hidden; top:0; width:580px; height:513px;margin:0 0 0 35px;text-align:center; }
#supersized a { width:655px; height:auto; display:block; }
#supersized li.prevslide { z-index:-20; }
#supersized li.activeslide { z-index:-10; }
#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:150px; height:150px; margin:300px auto; position:relative; }
#supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }


.my_div{height:700px; width:655px; margin: 40px auto 0 auto; position:relative;	}
